TAAS - Feature #219

GDS Custom Format
06/27/2023 08:54 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/27/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Gds Custom Format

Description

Coding GDS Custom Format

History

#1 - 10/27/2023 03:19 PM - Junaid M
***Do Gui Change

#2 - 03/07/2024 10:21 AM - Anil KV

table
gdslcc.tbl_gds_custom_format

GUI Changes

Tabl-> General
Group:—

= ->Agency:—

—— Branch Code

== Department Code
= Created User

== Reference Employee Code
== Reference

—— Remarks

== —> Customer:-

== Customer Code (AR)
== Sub Custmer Code
== Enquiry No

== File No

== LPO No

—— LPO Date

== —-> Pax:-—

—_— Pax Profile Code

== -> Service

== Service Code

== -> Fare:-—

. Service Fee

== Management Fee

== Discount

== Payback Account Code
== Payback Amount

= Price

—— -> Print Fare

== Print Fare

= Print Tax

— Print Service Fee
== Print Management Fee
—_— Print Discount

Tab2-> Corporate Custom Data

Grouping:-—
Corporate Custom Field->Category wise
#3 - 03/07/2024 10:37 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nithin Raj

- % Done changed from 0 to 20

#4 - 04/19/2024 05:57 PM - Junaid M

- Assignee changed from Nithin Raj to Greeshma S

#5 - 04/22/2024 11:55 AM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#6 - 04/23/2024 09:38 AM - Greeshma S
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#7 - 05/03/2024 06:39 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#8 - 05/06/2024 10:38 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.Fix Bugs On General Tab

#9 - 05/06/2024 10:47 AM - Greeshma S

® issue on customer and service tab edit button position not solved

#10 - 05/07/2024 06:20 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#11 - 08/01/2024 02:49 PM - Arathy PS

ISSUE FOUNDED:
1)FIX THE GUI OF GENERAL TAB

#12 - 12/07/2024 09:14 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

- Tested By set to unnikannan S

Files

1-CsModel.cs 1.96 KB 04/22/2024 Junaid M
2-tsModel.ts 1.44 KB 04/22/2024 Junaid M
3-CsFile.cs 14.5 KB 04/22/2024 Junaid M
4-CsControllerFile.cs 24.7 KB 04/22/2024 Junaid M
5-TsFile.ts 13.8 KB 04/22/2024 Junaid M
6-HtmlFile.html 1.92 KB 04/22/2024 Junaid M
sql.sql 14.8 KB 04/22/2024 Junaid M
